INCLUDES=-I$(top_srcdir)/include -I$(top_srcdir)/gclib/include

bin_PROGRAMS=silent_bob 
silent_bob_SOURCES=cFiles.cxx file.cxx init.cxx modding.cxx opts_list.cxx tree.cxx \
 cgrep.cxx opts_funcs.cxx opts_settings.cxx opts_kinds.cxx usage.cxx \
 callTags.cxx ctags.cxx indent.cxx main.cxx structs.cxx kinds.cxx \
 interactive.cxx

silent_bob_LDADD=-L$(top_builddir)/gclib/src/.libs \
		 -L$(top_builddir)/sblib/.libs \
		 -lgclib -ldl -lsblib

install-exec-local:
	ln -sf silent_bob $(prefix)/bin/bob
	ln -sf silent_bob $(prefix)/bin/tags
	ln -sf silent_bob $(prefix)/bin/the_tt
	ln -sf silent_bob $(prefix)/bin/structs

#install-exec-hook:
#	ln -sf silent_bob.1.gz $(mandir)/man1/bob.1.gz
#	ln -sf silent_bob.1.gz $(mandir)/man1/tags.1.gz
#	ln -sf silent_bob.1.gz $(mandir)/man1/the_tt.1.gz
#	ln -sf silent_bob.1.gz $(mandir)/man1/structs.1.gz

